# EnumPropsT< TransportType > Struct Template Reference

Helper information for extract tool. More...

`#include <transport_type.h>`

Inheritance diagram for EnumPropsT< TransportType >:

## Detailed Description

### template<>
struct EnumPropsT< TransportType >

Helper information for extract tool.

Definition at line 37 of file transport_type.h.

The documentation for this struct was generated from the following file:

- src/transport_type.h